From c08b5f0f90e1a82f8364186ad0b0f96fe58a5855 Mon Sep 17 00:00:00 2001
From: Gabriele Musco <gabmus@disroot.org>
Date: Sun, 26 Nov 2023 21:31:27 +0100
Subject: [PATCH 20/54] fix: minimum size up to 420

---
 lact-gui/src/app/mod.rs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lact-gui/src/app/mod.rs b/lact-gui/src/app/mod.rs
index 2e683b99..413d01ba 100644
--- a/lact-gui/src/app/mod.rs
+++ b/lact-gui/src/app/mod.rs
@@ -45,7 +45,7 @@ impl App {
             .title("LACT")
             .default_width(700)
             .default_height(820)
-            .width_request(350)
+            .width_request(420)
             .height_request(200)
             .icon_name(APP_ID)
             .build();

